meta.foundation-version {
  font-family: "/5.3.0/"; }

meta.foundation-mq-small {
  font-family: "/all/";
  width: 0em; }

meta.foundation-mq-medium {
  font-family: "/all and (min-width:40.063em)/";
  width: 40.063em; }

meta.foundation-mq-large {
  font-family: "/all and (min-width:60.063em)/";
  width: 60.063em; }

meta.foundation-mq-xlarge {
  font-family: "/all and (min-width:90.063em)/";
  width: 90.063em; }

meta.foundation-mq-xxlarge {
  font-family: "/all and (min-width:120.063em)/";
  width: 120.063em; }

meta.foundation-data-attribute-namespace {
  font-family: false; }

.foundation-container {
  font-size: 100%;
  background: white;
  color: #222222;
  padding: 0;
  margin: 0;
  font-family: Lato, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default; }
  .foundation-container
  *,
  .foundation-container *:before,
  .foundation-container *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .foundation-container a:hover {
    cursor: pointer; }
  .foundation-container img {
    max-width: 100%;
    height: auto; }
  .foundation-container img {
    -ms-interpolation-mode: bicubic; }
  .foundation-container #map_canvas img,
  .foundation-container #map_canvas embed,
  .foundation-container #map_canvas object,
  .foundation-container .map_canvas img,
  .foundation-container .map_canvas embed,
  .foundation-container .map_canvas object {
    max-width: none !important; }
  .foundation-container img {
    display: inline-block;
    vertical-align: middle; }
  .foundation-container textarea {
    height: auto;
    min-height: 50px; }
  .foundation-container select {
    width: 100%; }

/*
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
*/
.print-only {
  display: none !important; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  tr,
  img {
    page-break-inside: avoid; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  .hide-on-print {
    display: none !important; }

  .print-only {
    display: block !important; }

  .hide-for-print, .site-search, .site-search__content {
    display: none !important; }

  .show-for-print {
    display: inherit !important; } }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav,
section {
  display: block; }

ol, ul {
  list-style: none; }

address {
  font-style: normal; }

table {
  border-spacing: 0;
  border-collapse: collapse; }

html {
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-family: Lato, Helvetica, sans-serif; }

a {
  color: inherit;
  text-decoration: none; }

.header {
  border-bottom: 5px solid #9e1824; }

.header__gradient {
  padding-top: 20px;
  /* IE9 uses SVG, sorry. */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-linear-gradient(top, white 0%, #fefefe 40%, #eeeeee 80%, #dedede 100%);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, white 0%, #fefefe 40%, #eeeeee 80%, #dedede 100%);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, white 0%, #fefefe 40%, #eeeeee 80%, #dedede 100%);
  /* IE10 */
  background-image: -o-linear-gradient(top, white 0%, #fefefe 40%, #eeeeee 80%, #dedede 100%);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, white 0%, #fefefe 40%, #eeeeee 80%, #dedede 100%); }

.header__logo {
  padding-bottom: 10px; }
  .header__logo img {
    width: 100%; }

.header__utility-wrapper {
  line-height: 40px; }

.header__site-search {
  height: 40px; }

.quick-links__button {
  background: transparent;
  padding: 0;
  border: none;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 1;
  vertical-align: middle;
  text-align: center; }

.quick-links__button:after {
  display: block;
  font-family: FontAwesome;
  content: "\f0d7"; }

.quick-links__button:focus,
.quick-links__button.reveal-link-active {
  outline: none;
  color: #9e1824; }

.quick-links-content:before, .quick-links-content:after {
  content: " ";
  display: table; }
.quick-links-content:after {
  clear: both; }
.quick-links-content table {
  display: none;
  margin: 5px 0 10px auto;
  text-align: left;
  line-height: 20px;
  font-size: 12px;
  background: #e6e6e6; }
.quick-links-content td {
  padding: 0 10px; }
.quick-links-content tr:first-child td {
  padding-top: 10px; }
.quick-links-content tr:last-child td {
  padding-bottom: 10px; }
.quick-links-content tr td:first-child {
  padding-left: 20px; }
.quick-links-content tr td:last-child {
  padding-right: 20px; }
.quick-links-content a:hover, .quick-links-content a:focus {
  outline: none;
  color: #ca1f2e;
  text-decoration: underline; }

.site-search {
  border-left: 1px solid #ccc;
  margin-left: 15px;
  padding-left: 4px; }

.site-search__button {
  background: transparent;
  padding: 5px 9px 5px 9px;
  border: none;
  width: 36px;
  height: 30px;
  line-height: 1;
  vertical-align: middle; }

.site-search__button img {
  width: 18px;
  height: auto; }

.site-search__content {
  vertical-align: middle;
  display: inline-block; }
  .site-search__content input {
    margin: 0 0 0 11px;
    display: none;
    border: none;
    padding: 5px 7px;
    background: #e6e6e6;
    font-size: 14px;
    width: 155px; }

.site-search__content--mobile {
  display: block; }

.site-search__content--mobile input {
  margin: 5px 5px 10px 5px;
  width: 100%; }

.extra-links {
  border-left: 1px solid #ccc;
  padding-left: 15px; }

.mobile-nav {
  margin-left: 5px; }

.mobile-nav__button {
  padding: 5px 9px 5px 9px;
  border: none;
  width: 45px;
  height: 30px;
  vertical-align: middle;
  background: url(/assets/images/layout/hamburger.svg?2014-09-15) no-repeat center 5px;
  background-size: 24px 24px; }

.mobile-nav__button.reveal-link-active {
  background-image: url(/assets/images/layout/close.svg?2014-09-15); }

.mobile-nav-content:before, .mobile-nav-content:after {
  content: " ";
  display: table; }
.mobile-nav-content:after {
  clear: both; }

.mobile-nav__top-level {
  display: none;
  font-family: Merriweather, Georgia, serif;
  font-size: 16px;
  line-height: 1.5rem; }
  .mobile-nav__top-level li {
    display: block; }
    .mobile-nav__top-level li a {
      position: relative;
      padding: 0.9375rem 0;
      padding-left: 0.9375rem;
      padding-right: 0.9375rem;
      width: 100%;
      float: left;
      display: block;
      border-top: 1px solid #ddd; }
  .mobile-nav__top-level > li > a {
    padding-right: 3.75rem; }
    .mobile-nav__top-level > li > a button {
      z-index: 10;
      position: absolute;
      background: none;
      cursor: pointer;
      top: 0;
      right: 0.9375rem;
      padding: 0;
      border: 0;
      width: 2.8125rem;
      height: 3.375rem; }
      .mobile-nav__top-level > li > a button:after {
        content: '';
        position: absolute;
        display: block;
        top: 1.21875rem;
        right: 1.40625rem;
        border-left: 1px solid #9e1824;
        height: 0.9375rem; }
      .mobile-nav__top-level > li > a button:before {
        content: '';
        position: absolute;
        display: block;
        top: 1.6875rem;
        right: 0.9375rem;
        width: 0.9375rem;
        border-top: 1px solid #9e1824; }
      .mobile-nav__top-level > li > a button.reveal-link-active:after {
        display: none; }
  .mobile-nav__top-level li div {
    clear: both; }
    .mobile-nav__top-level li div:before, .mobile-nav__top-level li div:after {
      content: " ";
      display: table; }
    .mobile-nav__top-level li div:after {
      clear: both; }
  .mobile-nav__top-level li ul {
    display: none; }
  .mobile-nav__top-level li li a {
    padding-left: 2.1875rem;
    background: #eee; }

@media all and (max-width: 40em) {
  .mobile-nav__button {
    width: 34px; } }
/* this range overlaps with medium, so rules go after it */
@media all and (min-width: 40.063em) and (max-width: 48em) {
  .mobile-nav__button {
    width: 45px;
    height: 40px;
    background-size: 30px 30px; } }
.main-nav__top-level {
  text-align: justify;
  font-family: Merriweather, Georgia, serif;
  font-size: 16px;
  height: 48px; }
  .main-nav__top-level > li {
    white-space: nowrap;
    display: inline-block;
    height: 48px;
    line-height: 48px; }
  .main-nav__top-level > li.shiv {
    width: 100%;
    height: 0; }
  .main-nav__top-level a {
    white-space: nowrap;
    display: inline-block;
    background: transparent;
    height: 48px;
    padding: 0 15px;
    margin: 0 -15px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s; }
  .main-nav__top-level a:hover, .main-nav__top-level a:focus {
    outline: none;
    color: #ca1f2e; }
  .main-nav__top-level a.reveal-link-active {
    background: #f6f6f6; }
  .main-nav__top-level > li > div {
    display: none; }

.main-nav-drop-downs {
  background-image: -webkit-linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%);
  /* IE10 */
  background-image: -o-linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%); }

.main-nav-drop-downs__row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 80rem; }
  .main-nav-drop-downs__row:before, .main-nav-drop-downs__row:after {
    content: " ";
    display: table; }
  .main-nav-drop-downs__row:after {
    clear: both; }

.main-nav-drop-downs__drop-down:before, .main-nav-drop-downs__drop-down:after {
  content: " ";
  display: table; }
.main-nav-drop-downs__drop-down:after {
  clear: both; }
.main-nav-drop-downs__drop-down table {
  display: none;
  font-family: Merriweather, Georgia, serif;
  line-height: 20px;
  font-size: 13px;
  white-space: nowrap;
  margin: 20px 0; }
.main-nav-drop-downs__drop-down td {
  padding: 3px 20px; }
.main-nav-drop-downs__drop-down tr td:first-child {
  padding-left: 15px; }
.main-nav-drop-downs__drop-down tr td:last-child {
  padding-right: 15px; }
.main-nav-drop-downs__drop-down a {
  display: block; }
.main-nav-drop-downs__drop-down a:hover, .main-nav-drop-downs__drop-down a:focus {
  outline: none;
  color: #ca1f2e;
  text-decoration: underline; }

@media all and (max-width: 40em) {
  .header__row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 80rem; }
    .header__row:before, .header__row:after {
      content: " ";
      display: table; }
    .header__row:after {
      clear: both; }

  .header__logo {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 66.66667%;
    float: left;
    padding-right: 0;
    padding-bottom: 20px; }

  .header__utility-wrapper {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 33.33333%;
    float: left;
    text-align: right;
    padding-left: 0; }

  .header__mobile-nav {
    display: inline-block; }

  .header__quick-links {
    display: none; }

  .header__quick-links-content {
    display: none; }

  .site-search__content--mobile {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 50%;
    left: 50%;
    right: auto;
    float: left; }

  .site-search__button:not(.site-search__button--mobile) {
    display: none; }

  .site-search__content:not(.site-search__content--mobile) {
    display: none; }

  .header__site-search {
    display: inline-block;
    border-left: none;
    margin-left: -11px;
    padding-left: 0; }

  .header__extra-links {
    display: none; }

  .header__main-nav {
    display: none; }

  .header__main-nav-drop-downs {
    display: none; } }
@media all and (min-width: 40.063em) and (max-width: 60em) {
  .header__row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 80rem; }
    .header__row:before, .header__row:after {
      content: " ";
      display: table; }
    .header__row:after {
      clear: both; }

  .header__logo {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 50%;
    float: left;
    padding-bottom: 20px; }

  .header__utility-wrapper {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 50%;
    float: left;
    text-align: right; }

  .header__mobile-nav {
    display: inline-block; }

  .header__quick-links {
    display: none; }

  .header__quick-links-content {
    display: none; }

  .header__site-search {
    display: inline-block;
    border-left: none;
    margin-left: -11px;
    padding-left: 0; }

  .site-search__content--mobile {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 50%;
    float: left; }

  .site-search__button:not(.site-search__button--mobile) {
    display: none; }

  .site-search__content:not(.site-search__content--mobile) {
    display: none; }

  .header__extra-links {
    display: none; }

  .header__main-nav {
    display: none; }

  .header__main-nav-drop-downs {
    display: none; } }
/* this range overlaps with medium, so rules go after it */
@media all and (min-width: 40.063em) and (max-width: 48em) {
  .site-search__button--mobile {
    width: 45px;
    height: 40px; }

  .site-search__button--mobile img {
    width: 22px;
    height: auto; } }
@media all and (min-width: 60.063em) {
  .header__row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 80rem; }
    .header__row:before, .header__row:after {
      content: " ";
      display: table; }
    .header__row:after {
      clear: both; }

  .header__logo {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 33.33333%;
    float: left; }

  .header__utility-wrapper {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 66.66667%;
    float: left;
    text-align: right; }

  .header__quick-links {
    display: inline-block; }

  .header__site-search {
    display: inline-block; }

  .site-search__button--mobile {
    display: none; }

  .site-search__content--mobile {
    display: none; }

  .header__extra-links {
    display: inline-block; }

  .header__mobile-nav {
    display: none; }

  .header__mobile-nav-content {
    display: none; }

  .header__main-nav {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left; } }
.footer {
  /* IE9 uses SVG, sorry. */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmMWYxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-linear-gradient(top, #1f1f1f 0%, #222222 50%, #1f1f1f 100%);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #1f1f1f 0%, #222222 50%, #1f1f1f 100%);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #1f1f1f 0%, #222222 50%, #1f1f1f 100%);
  /* IE10 */
  background-image: -o-linear-gradient(top, #1f1f1f 0%, #222222 50%, #1f1f1f 100%);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #1f1f1f 0%, #222222 50%, #1f1f1f 100%);
  color: #ddd;
  line-height: 24px; }
  .footer a:hover, .footer a:focus {
    outline: none;
    color: white;
    text-decoration: underline; }

.footer__row {
  padding: 40px 0;
  background: url(/assets/images/layout/footer-seal.png) no-repeat left center;
  background-size: auto 95%; }

.footer__address {
  font-weight: 300; }
  .footer__address h4 {
    font-size: 22px;
    font-family: Merriweather, Georgia, serif;
    margin-bottom: 12px; }
  .footer__address address {
    font-size: 13px;
    font-family: Merriweather, Georgia, serif; }

.footer__links {
  margin-top: 36px;
  white-space: nowrap;
  font-size: 12px; }
  .footer__links ul {
    padding-left: 0;
    padding-right: 0;
    width: 50%;
    float: left; }

.footer__social {
  margin-top: 36px;
  font-size: 14px;
  text-align: center; }
  .footer__social a {
    display: inline-block;
    margin-right: 1em; }
  .footer__social a:last-child {
    margin-right: 0; }

.footer__copyright {
  margin-top: 24px;
  font-size: 11px;
  color: #999999; }
  .footer__copyright hr {
    height: 0;
    border: none;
    border-top: 1px solid #000;
    border-bottom: 1px solid #444; }

@media all and (max-width: 40em) {
  .footer__row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 80rem; }
    .footer__row:before, .footer__row:after {
      content: " ";
      display: table; }
    .footer__row:after {
      clear: both; }

  .footer__address {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left; }

  .footer__links {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
    margin-top: 24px; }

  .footer__social {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 24px; }

  .footer__copyright {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
    margin-top: 24px; }
    .footer__copyright hr {
      display: none; } }
@media all and (min-width: 40.063em) and (max-width: 60em) {
  .footer__row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 80rem; }
    .footer__row:before, .footer__row:after {
      content: " ";
      display: table; }
    .footer__row:after {
      clear: both; }

  .footer__address {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 50%;
    float: left; }

  .footer__links {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 50%;
    float: left; }

  .footer__social {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 10px; }

  .footer__copyright {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
    margin-top: 10px; } }
@media all and (min-width: 60.063em) {
  .footer__row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 80rem; }
    .footer__row:before, .footer__row:after {
      content: " ";
      display: table; }
    .footer__row:after {
      clear: both; }

  .footer__address {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 33.33333%;
    float: left; }

  .footer__links {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 33.33333%;
    float: left; }

  .footer__social {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 33.33333%;
    float: left; }

  .footer__copyright {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left; } }
